/* SELECT INPUTS */
select {
	border: 0;
}
select:focus {
    border: 0;
}
.custom-dropdown--large {
    font-size: 1.5em;
}
.custom-dropdown--small {
    font-size: 0.85em;
}
.custom-dropdown__select{
    font-size: inherit; /* inherit size from .custom-dropdown */
    padding: 0.2em; /* add some space*/
    margin: 0; /* remove default margins */
}
.custom-dropdown__select--white {
    background: #f2f2f2;
    -webkit-box-shadow: inset 1px 1px 4px 0px rgba(61, 61, 61, 0.2);
	-moz-box-shadow: inset 1px 1px 4px 0px rgba(61, 61, 61, 0.2);
	box-shadow: inset 1px 1px 4px 0px rgba(61, 61, 61, 0.2);    
}
@supports (pointer-events: none) and
      ((-webkit-appearance: none) or
      (-moz-appearance: none) or
      (appearance: none)) {
    .custom-dropdown {
        position: relative;
        display: inline-block;
        vertical-align: middle;
    }
    .custom-dropdown__select {
        padding-right: 2.5em; /* accommodate with the pseudo elements for the dropdown arrow */
        border: 0;
        border-radius: 3px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;  
        padding-right: 0.9em;
		width: 215px; 
    }
    .custom-dropdown__select--small {
        width: 100%; 
    }
    .custom-dropdown::before,
    .custom-dropdown::after {
        content: "";
        position: absolute;
        pointer-events: none;
    }
    .custom-dropdown::after { /*  Custom dropdown arrow */
        content: "\25BC";
        height: 1em;
        font-size: .625em;
        line-height: 1;
        right: 1.2em;
        top: 50%; margin-top: -.5em;
    }
    .custom-dropdown::before { /*  Custom dropdown arrow cover */
        width: 2em;
        right: 0; top: 0; bottom: 0;
        border-radius: 0 3px 3px 0;
    }
    .custom-dropdown--small::after { /*  Custom dropdown arrow */
        right: 0.8em;
    }
    .custom-dropdown--small::before { /*  Custom dropdown arrow cover */
        width: 1.5em;
    }
    .custom-dropdown__select[disabled] {
        color: rgba(0,0,0,.3);
    }
    .custom-dropdown.custom-dropdown--disabled::after {
        color: rgba(0,0,0,.1);
    }
    /* White dropdown style */
    .custom-dropdown--white::before {
        background-color: #63c810;
        border-left: 1px solid rgba(0,0,0,.1);
    }
    .custom-dropdown--white::after {
        color: rgba(255,255,255,1);
    }
    /* FF only temp fix */
    @-moz-document url-prefix() {
        .custom-dropdown__select             { padding-right: .7em }
        .custom-dropdown--large .custom-dropdown__select { padding-right: 1.3em }
        .custom-dropdown--small .custom-dropdown__select { padding-right: .5em }
    }
}
/* end select inputs */